CVE-2020-2259 – Jenkins computer-queue-plugin Plugin 1.5 and earlier does not escape the agent name in too …

Vuln ID: CVE-2020-2259

Published:  2020-09-16  14:15:13Z

Description: Jenkins computer-queue-plugin Plugin 1.5 and earlier does not escape the agent name in tooltips, resulting in a stored cross-site scripting (XSS) vulnerability exploitable by attackers with Agent/Configure permission.

Source: NVD.NIST.GOV